<?xml version="1.0"?>

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
		<referenceContainer name="content">
                <block class="Bloyal\ClickCollect\Block\Frontend\Order\StoreLocation" name="salescustomblock" template="Bloyal_ClickCollect::OrderStoreLocation.phtml" />
        </referenceContainer>
    </body>
</page>